<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <link href="https://unpkg.com/ionicons@4.5.10-0/dist/css/ionicons.min.css" rel="stylesheet">
    
<!-- MIS ESTILOS CSS -->
     <link href="css/estilo-index.css" rel="stylesheet">
     <link href="css/estilo-menu.css" rel="stylesheet">
     <link href="css/estilo-complemento.css" rel="stylesheet">

    <title>Presentacion</title>
  </head>
  <body >
  
      <!-- Acordion-sidebar -->
  <div class="sidebar">
      
    <div class="accordion accordion-flush accordion-noborder" id="accordionFlushExample" >
     
    <nav  class="content-menu" id="sidebar-menu" > 
      
    <div class="accordion-item">
      <h2 class="accordion-header" id="flush-heading" >
          <button  class="accordion-buttonn collapsed" type="button"  aria-expanded="false" aria-controls="flush-collapse">
           
          <li class="intro"><a href="modulo-introduccion.html"><i class="icon ion-md-list"></i>  Introducción</a></li>
         
        </button>
      </h2>

    <h2 class="accordion-header" id="flush-headingOne">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
        <a  href=""><i class="icon ion-md-filing"></i> Almacén</a>
        </button>
    </h2>
    
    <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
        <div class="submenu">
        <span class="list-unstyled">
          
          <li><a href="modulo-proveedores.html"><i class="icon ion-md-car"></i>  Proveedores</a></li>
          <li><a href="modulo-productos.html"><i class="icon ion-md-cube"></i>  Producto</a></li>
          <li><a href="modulo-ingreso.html"><i class="icon ion-md-cloud"></i>  Ingresos</a></li>
          <li><a href="modulo-salidas.html"><i class="icon ion-md-cloud"></i>  Salidas</a></li>
          <li><a href="modulo-transferencias.html"><i class="icon ion-md-swap"></i>  Transferencias</a></li>
          <li><a href="modulo-movimientos.html"><i class="icon ion-md-sync"></i>  Movimientos</a></li>
       
        </span>
        </div>
    </div>
    </div>
    
    <div class="accordion-item">
    <h2 class="accordion-header" id="flush-headingTwo">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">
         
          <a href=""><i class="icon ion-md-cart"></i> Ventas</a>
        </button>
    </h2>
    <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo" data-bs-parent="#accordionFlushExample">
        <div class="submenu">
        <span class="list-unstyled">
            <li><a href="modulo-registro-ventas.html"><i class="icon ion-md-create"></i>  Registro ventas</a></li>
            <li><a href="modulo-consulta-venta.html"><i class="icon ion-md-create"></i>  Consulta ventas</a></li>
            <li><a href="modulo-cliente.html"><i class="icon ion-md-person"></i>  Clientes</a></li>
        </span>   
        </div>
    </div>
    </div>

    <div class="accordion-item">
    <h2 class="accordion-header" id="flush-headingThree">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">
        <a href=""><i class="icon ion-md-cash"></i> Caja</a>
        </button>
    </h2>
    <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
        <div class="submenu">
        <span class="list-unstyled">
            <li><a href="modulo-caja.html"><i class="icon ion-md-create"></i>  Registro Caja</a></li>
            <li><a href="modulo-consulta-caja.html"><i class="icon ion-md-create"></i>  Consulta Caja</a></li>
        </span>
    </div>
    </div>
</div>

    <div class="accordion-item">
    <h2 class="accordion-header" id="flush-headingFour">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseFour" aria-expanded="false" aria-controls="flush-collapseFour">
        <a href=""><i class="icon ion-md-contacts"></i> RRHH</a>
        </button>
    </h2>
    <div id="flush-collapseFour" class="accordion-collapse collapse" aria-labelledby="flush-headingFour" data-bs-parent="#accordionFlushExample">
        <div class="submenu">
        <span class="list-unstyled">
            <li><a href="modulo-empleados.html"><i class="icon ion-md-contacts"></i>  Empleados</a></li>
            <li><a href="modulo-asistencia.html"><i class="icon ion-md-calendar"></i>  Asistencia</a></li>
      </span>
    </div>
    </div>
    </div>

    <div class="accordion-item">
    <h2 class="accordion-header" id="flush-headingFive">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseFive" aria-expanded="false" aria-controls="flush-collapseFive">
        <a href=""><i class="icon ion-md-calculator"></i> Contabilidad</a>
        </button>
    </h2>
    <div id="flush-collapseFive" class="accordion-collapse collapse" aria-labelledby="flush-headingFive" data-bs-parent="#accordionFlushExample">
        <div class="submenu">
        <span class="list-unstyled">
            <li><a href="modulo-facturacion.html"><i class="icon ion-md-today"></i>  Facturación</a></li>
            <li><a href="modulo-credito.html"><i class="icon ion-md-today"></i>  Nota de crédito</a></li>
            
        </span>
    </div>
    </div>
    </div>

    <div class="accordion-item">
    <h2 class="accordion-header" id="flush-headingSix">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseSix" aria-expanded="false" aria-controls="flush-collapseTSix">
        <a href=""><i class="icon ion-md-checkmark"></i> Seguridad</a>
        </button>
    </h2>
    <div id="flush-collapseSix" class="accordion-collapse collapse" aria-labelledby="flush-headingSix" data-bs-parent="#accordionFlushExample">
        <div class="submenu">
        <span class="list-unstyled">
            <li><a href="modulo-usuario.html"><i class="icon ion-md-person"></i>  Usuarios</a></li>
            <li><a href="modulo-roles.html"><i class="icon ion-md-pricetag"></i> Roles</a></li>
            
        </span>
    </div>
    </div>
    
    </div>
    <div class="accordion-item">
    <h2 class="accordion-header" id="flush-headingSeven">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseSeven" aria-expanded="false" aria-controls="flush-collapseSeven">
        <a href=""><i class="icon ion-md-settings"></i> Sistema</a>
        </button>
    </h2>
    <div id="flush-collapseSeven" class="accordion-collapse collapse" aria-labelledby="flush-headingSeven" data-bs-parent="#accordionFlushExample">
        <div class="submenu-largo">
        <span class="list-unstyled">
            <li><a href="modulo-empresas.html"><i class="icon ion-md-business"></i>  Empresas</a></li>
            <li><a href="modulo-locales.html"><i class="icon ion-md-home"></i>  Locales</a></li>
            <li><a href="modulo-almacenes.html"><i class="icon ion-md-filing"></i>  Almacenes</a></li>
            <li><a href="modulo-categorias.html"><i class="icon ion-md-pricetags"></i>  Categorías</a></li>
            <li><a href="modulo-unidades.html"><i class="icon ion-md-nutrition"></i>  Unidades</a></li>
            <li><a href="modulo-transacciones.html "><i class="icon ion-md-swap"></i>  Transacciones</a></li>
            <li><a href="modulo-tipo-comprobante.html"><i class="icon ion-md-paper"></i>  Tipo comprobante</a></li>
            <li><a href="modulo-local-comprobante.html"><i class="icon ion-md-paper"></i>  Local comprobante</a></li>
            
        </span>
    </div>
    </div>
    </div>
   
    
    </nav> 

    
</div>

   </div>
  
            
  <div class="home_content">
 <!-- mi header -->
 <div class=" container-fluid " >
  <nav class="navbar navbar-dark fixed-top ">

      <button id="btn" class="icon-menu  btn-outline-danger" type="button"><i class="icon ion-md-menu"  ></i></button>
      

      <a class="navbar-brand" href="Index-manual-principal.html">
      
      <img class="imglogo" src="img/logo.png"> 
          <span><h4 class="manual_usuario">Manual de Usuario</h4></span>
      </a>
   
     
 
    <div id="clic-input">
     
    <button id="btn-sear"class="btn btn-outline-success btn-outline-danger" type="search"><i class="icon ion-md-search"></i></button>
      
  </div>
    
  
    
   
  
  </nav>
</div>

<div id="ctn-bars-search" >  
<input type="text" id="inputSearch" placeholder="¿Qué deseas buscar?">


<ul id="box-search">
<li><a href="modulo-introduccion.html"><i class="icon ion-md-search"></i>Introducción</a></li>
<li><a href="modulo-proveedores.html"><i class="icon ion-md-search"></i>Proveedores</a></li>
<li><a href="modulo-productos.html"><i class="icon ion-md-search"></i>Productos</a></li>
<li><a href="modulo-ingreso.html"><i class="icon ion-md-search"></i></i>Ingresos</a></li>
<li><a href="modulo-salidas.html"><i class="icon ion-md-search"></i>Salidas</a></li>
<li><a href="modulo-transferencias.html"><i class="icon ion-md-search"></i>Transferencias</a></li>
<li><a href="modulo-movimientos.html"><i class="icon ion-md-search"></i>Movimientos</a></li>
<li><a href="modulo-registro-ventas.html"><i class="icon ion-md-search"></i>Registro ventas</a></li>
<li><a href="modulo-consulta-venta.html"><i class="icon ion-md-search"></i>Consulta ventas</a></li>
<li><a href="modulo-caja.html"><i class="icon ion-md-search"></i>Registro caja</a></li>
<li><a href="modulo-consulta-caja.html"><i class="icon ion-md-search"></i>Consulta caja</a></li>
<li><a href="modulo-empleados.html"><i class="icon ion-md-search"></i>Empleados</a></li>
<li><a href="modulo-asistencia.html"><i class="icon ion-md-search"></i>Asistencia</a></li>
<li><a href="modulo-facturacion.html"><i class="icon ion-md-search"></i>Facturación</a></li>
<li><a href="modulo-credito.html"><i class="icon ion-md-search"></i>Nota de crédito</a></li>
<li><a href="modulo-consulta-venta.html"><i class="icon ion-md-search"></i>Consulta ventas</a></li>
<li><a href="modulo-usuario.html"><i class="icon ion-md-search"></i>Usuarios</a></li>
<li><a href="modulo-roles.html"><i class="icon ion-md-search"></i>Roles</a></li>
<li><a href="modulo-empresas.html"><i class="icon ion-md-search"></i>  Empresas</a></li>
<li><a href="modulo-locales.html"><i class="icon ion-md-search"></i>  Locales</a></li>
<li><a href="modulo-almacenes.html"><i class="icon ion-md-search"></i>  Almacenes</a></li>
<li><a href="modulo-categorias.html"><i class="icon ion-md-search"></i>  Categorias</a></li>
<li><a href="modulo-unidades.html"><i class="icon ion-md-search"></i>  Unidades</a></li>
<li><a href="modulo-transacciones.html "><i class="icon ion-md-search"></i>  Transacciones</a></li>
<li><a href="modulo-tipo-comprobante.html"><i class="icon ion-md-search"></i>  Tipo comprobante</a></li>
<li><a href="modulo-local-comprobante.html"><i class="icon ion-md-search"></i>  Local comprobante</a></li>


</ul> 
</div>

<div id="cover-ctn-search"></div>
      <div class="row">
  

                    <!--CONTENIDOS POR MODULOS-->
                    <div class="col-sm-10" >
                              <div class="contenido_relleno"  >
                                                                      <!-- Contenido relleno para Proveedores -->
                                                                  <div> 
                                                                      
                                                                      <h1 id="m-presentacion" class="titulo1">PRESENTACION
                                                                        <a href="#modulo-proveedores" > </a>
                                                                      </h1>

                                                                        <div class="card">
                         
                                                                                    <div class="card-body">
                                                                                      El siguiente manual le explica de manera detallada todo el proceso para la creación, búsqueda, visualización detallada e informes de los datos que tengan en el área de almacén, área de ventas y área de caja. Según el perfil de usuario usted tenga podrá acceder a diversos módulos en el presente sistema.
                                                                                    </div>
                                                                        </div>
                                                                  </div>
  
                                                                      <div>
                                                                        <br>
                                                                        <h3  id="m-ingreso" class="titulo2">Ingreso al sistema</h3>
                                                                        <div class="card">
                                                                                    <div class="card-body">
                                                                                      Para visualizar la pantalla inicial del sistema usted debe acceder a través del siguiente link:
                                                                                      <br>
                                                                                      <a class="link" href="https://demo.efact.app/home"  target="_blank" >demo.efact.app/login</a>
                                                                                      <br>
                                                                                      Donde se mostrará la pantalla de inicio del sistema, como se muestra en siguiente imagen.
                                                                                    </div>
                                                                        </div>
                                                                        <br>
                                                                        <div class="Img col-md-6" >
                                                                            <div class="card">
                                                                              <img src="manual/pre-imagen1.png" class="img-thumbnail">
                                                                            </div>
                                                                        </div>
                                                                      </div>
  
                                                                       <div>
                                                                        <br>
                                                                        <h3 id="m-identificacion" class="titulo2">Identificación de acceso</h3>
                                                                        <div class="card">
                                                                                    <div class="card-body">
                                                                                      Para que usted pueda visualizar las opciones del Menú en el sistema, deberá tener un Usuario y Clave, dichos datos serán proporcionados por el Administrador del Sistema. Ingrese esos datos en la sección Iniciar Sesión y proceda a dar clic en el botón "Iniciar Sesión". 
                                                                                    </div>
                                                                        </div>
                                                                        <br>
                                                                        <div class="Img col-md-6" >
                                                                            <div class="card">
                                                                              <img src="manual/pre-imagen2.png" class="img-thumbnail">
                                                                            </div>
                                                                        </div>
                                                                      </div>

                                                                      <div>
                                                                        <br>
                                                                        <div class="card">
                                                                                    <div class="card-body">
                                                                                      Luego deberá usted Seleccionar un local, para que así pueda identificar al usuario, y proceda dar clic en Continuar. 
                                                                                    </div>
                                                                        </div>
                                                                        <br>
                                                                        <div class="Img col-md-6" >
                                                                            <div class="card">
                                                                              <img src="manual/pre-imagen3.png" class="img-thumbnail">
                                                                            </div>
                                                                        </div>
                                                                      </div>


                                                                      <div>
                                                                        <br>
                                                                        <div class="card">
                                                                                    <div class="card-body">
                                                                                      Una vez que haya ingresado al sistema usted puede observar las distintas opciones de Menú, como son: Almacén, Ventas, Caja, RRHH, Contabilidad, Seguridad y Sistema.
                                                                                    </div>
                                                                        </div>
                                                                        <br>
                                                                        <div class="col-md-6" >
                                                                            <div class="card">
                                                                              <img src="manual/pre-imagen4.png" class="img-thumbnail">
                                                                            </div>
                                                                        </div>
                                                                        <br>
                                                                      </div>
                                                                      <br>


                                                                     
                                                                    
                                                    
                              </div>
                    </div>
                            
                    <!--TABLA DE CONTENIDOS POR MODULOS-->
                    <div class="col-sm-2 ">
                             
                              <div class="div_contenido">
                                <div class="border-contenido">
                                <strong class="cont d-block  my-2 pb-2 border-bottom">Contenido</strong>
                                <nav class="nav_contents">
                                
                                  <ul>
                                    <li>
                                      <a class="colorear" href="#m-presentacion" > Presentación</a>
                                    </li>
                                    <li>
                                      <a class="colorear" href="#m-ingreso">Ingreso al Sistema</a>
                                    </li>
                                    <li>
                                      <a class="colorear" href="#m-identificacion"> Identificación de acceso</a>
                                    </li>
                                    <li>
                                     
  
                                    
                                  </ul>
  
                                </nav>
                                </div>
  
                              </div>
                    </div>
 
      </div>
                    

                      
  </div>
            
             


    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <script src="js/mov-menu.js"></script>
    <script src="js/btn-buscar.js"></script>
    <!-- Option 2: Separate Popper and Bootstrap JS   -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js" integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous"></script>
    -->
  </body>
</html>


             
           
            
       
